PDA

View Full Version : Cant use chat room


NzForever
November 21st, 2016, 04:24 PM
It says I require java.

I got java, lastest version, all old versions uninstalled, but it still says I need java

Endeavour
November 21st, 2016, 04:27 PM
It says I require java.

I got java, lastest version, all old versions uninstalled, but it still says I need java

What browser are you using?

Jinglebottom
November 21st, 2016, 04:28 PM
The chat room will not work with Google Chrome, you have to use another browser (like Firefox, for example).